package com.gyee.wisdom.dao.alarm;
import com.gyee.wisdom.common.data.alarm.Warningrecords;
import java.util.List;

/**
 * @Auther: ruyuan
 * @Date: 2019-05-06 11:12
 * @Description:
 */
public interface WarningrecordsDao {

    public void saveList(Warningrecords warningrecords);

    public void batchSave(List<Warningrecords> lst);
}
